@media screen and (min-width: 1081px), print {
  .st_anniversary .gr_ttl_ctn {
    margin-bottom: 62px;
  }
  .st_anniversary .b_th {
    padding-bottom: 81px;
  }
  .st_anniversary .b_th p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .st_anniversary .b_th p + p {
    margin-top: 20px;
  }
  .st_anniversary .b_th .list_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin: 34px 0 0 -48px;
  }
  .st_anniversary .b_th .list_img li {
    width: -webkit-calc(25% - 48px);
    width: -moz-calc(25% - 48px);
    width: calc(25% - 48px);
    margin: 0 0 15px 48px;
  }
  .st_anniversary .b_th .list_img li img {
    width: 100%;
    height: auto;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .st_anniversary .gr_ttl_ctn {
    margin-bottom: 5.74074vw;
  }
  .st_anniversary .b_th {
    padding-bottom: 7.5vw;
  }
  .st_anniversary .b_th p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .st_anniversary .b_th p + p {
    margin-top: 1.85185vw;
  }
  .st_anniversary .b_th .list_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin: 3.14815vw 0 0 -4.44444vw;
  }
  .st_anniversary .b_th .list_img li {
    width: -webkit-calc(25% - 4.44444vw);
    width: -moz-calc(25% - 4.44444vw);
    width: calc(25% - 4.44444vw);
    margin: 0 0 1.38889vw 4.44444vw;
  }
  .st_anniversary .b_th .list_img li img {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .st_anniversary .gr_ttl_ctn {
    margin-bottom: 9.11458vw;
  }
  .st_anniversary .b_th {
    padding-bottom: 13.02083vw;
  }
  .st_anniversary .b_th p {
    font-size: 3.38542vw;
    line-height: 6.25vw;
  }
  .st_anniversary .b_th p + p {
    margin-top: 3.90625vw;
  }
  .st_anniversary .b_th .list_img {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin: 4.55729vw 0 0 -6.51042vw;
  }
  .st_anniversary .b_th .list_img li {
    width: -webkit-calc(50% - 6.51042vw);
    width: -moz-calc(50% - 6.51042vw);
    width: calc(50% - 6.51042vw);
    margin: 0 0 2.60417vw 6.51042vw;
  }
  .st_anniversary .b_th .list_img li img {
    width: 100%;
    height: auto;
  }
}
